RubyGems Navigation menu

statesman_mongoid 0.5.0

Mongoid adapters for Statesman

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.0 - June 14, 2023 (11 ko)
  2. 0.4.2 - June 10, 2023 (9,5 ko)
  3. 0.4.1 - June 10, 2023 (9,5 ko)
  4. 0.4.0 - June 10, 2023 (9,5 ko)
  5. 0.3.0 - June 09, 2023 (9 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

statesman ~> 10.0

Dépendances de Development (9):

ammeter ~> 1.1
gc_ruboconfig ~> 3.6.0
rails >= 5.2
rake ~> 13.0.0
rspec ~> 3.1
rspec-github ~> 2.4.0
rspec-its ~> 1.1
rspec-rails ~> 6.0
timecop ~> 0.9.1

Propriétaires:

Pushed by:

Auteurs:

  • oz-tal

Total de contrôle SHA 256:

82343d096f02d75f8c8d6cae343082bb2bc98d38f3b802a0155400f1016cb647

Total de téléchargements 1 715

Pour cette version 478

License:

MIT

Version de Ruby requise: >= 2.6.0

Liens: